/* ------------------ Sidebar ----------------- */

@media all and (min-width: 560px) {
  .sidebar {
    float: left; /* LTR */
    position: relative;
    width: 50%;
  }
  [dir="rtl"] .sidebar {
    float: right;
  }
  .layout-one-sidebar .sidebar {
    width: 100%;
  }
}

@media all and (min-width: 851px) {
  .layout-one-sidebar .sidebar {
    width: 25%;
  }
  #sidebar-first {
    width: 25%;
    margin-left: -100%; /* LTR */
  }
  [dir="rtl"] #sidebar-first {
    margin-right: -100%;
    margin-left: 0;
  }
  #sidebar-second {
    width: 25%;
    margin-left: -25%; /* LTR */
    clear: none;
  }
  [dir="rtl"] #sidebar-second {
    margin-right: -25%;
    margin-left: 0;
  }
}

.sidebar .section {
  padding: 40px 15px 0;
}
@media all and (max-width: 851px) {
  .layout-one-sidebar .sidebar {
    width: 25%;
  }
.sidebar .section {
  padding: 0px 15px 0;
}


/* .sidebar .block {
  border:1px solid;
  border-width: 1px;
  padding: 10px 20px 20px 20px;
  margin: 0 0 20px;
}
*/

.sidebar .block {
  border:0px solid;
  border-width: 0px;
  padding: 0px;
  margin: 0 0 20px;
}
.sidebar h2 {
  margin: 0 0 0.5em;
  border-bottom: 0px solid #f2ecdd;
  padding-bottom: 0px;
  font-size: 1.3em; 
  line-height: 1.2;
}
.sidebar .block .content {
  font-size: 0.8em;
  line-height: 1.3;
}
.sidebar tbody {
  border: none;
}
.sidebar tr.even,
.sidebar tr.odd {
  background: none;
  border-bottom: 1px solid #d6d6d6;
}



